<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Enhanced Character Edit</Name>
  <Author>ECE team</Author>
  <Version>1.4</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/12951/</Website>
</fomod>